require( "scripts/common/good_idle_object.lua" );

momironing = good_idle_object:new{
	object_name = "momironing",
	
	anchor_x = -26,
	anchor_y = 62,
	
	texture="anim/objects/sagetsmom_ironing/ironing",
	
	idle_state_time = 20000,
}

function momironing:new(o)
	o = o or {}   -- create object if user does not provide one
	setmetatable(o, self)
	self.__index = self
	return o
end